/* The Body, Heading, Horizontal Rule, Link and List styles 
MUST ALL BE SETUP based on styles from the designer as these are used in WebMaster.
If the main background of the website in the BODY tag in layout.css is different to 
the content area use the #wmbody selector to add correct body styles to the WM Editor*/

/*Normal Body Font Styles*/
body, p, div, table, tr, td {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}
/*WebMaster Body Styles*/
body#wmbody {
	margin-left:10px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
}

/*Form Field Styles*/
input, textarea, select, option {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}

form {margin:0px;} /*Remove Default Form Margin*/



/*Heading Styles*/
h1  
{
    font-weight: bold;
    color: #ce181e;
    text-transform: uppercase;
        font-size: 16px;
}


h2 
{
    font-size: 16px;
    font-weight: bold;
    color: #6d6e71; 
}

h3 
{
    color: #fac913;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
}

h4 
{
    color: #ce181e;
    font-weight: bold;
    font-size: 14px;
}

/*Horizontal Rule*/
hr 
{
    color:#000; background-color:#000; border:none; width: 100%; height: 1px;
}

/*Link Styles*/
a:link, a:visited 
{
    color: #a7a9ac;
	text-decoration:none;
} 
a:hover, a:active 
{
    color: #c7c8ca;
	text-decoration:underline;
}
a img {
	border:0;
} /*Hide image border when image is a link*/


/*List Styles*/
ul {
}

li {
}


/* WebMaster Form Styles */
.wmf-label
{
}

.wmf-label-header
{
}

.wmf-label-minor
{
}

.wmf-row
{
}

.wmf-row-alternate
{
}

.wmf-row-submit
{
}

.wmf-success-message
{
	font-weight: bold; 
	border: solid 1px #3eb16f; 
	padding:7px; 
	margin: 10px 0;
}

.wmf-failure-message
{
	font-weight: bold; 
	border: solid 1px #b92626; 
	padding:7px; 
	margin: 10px 0;
}

.wmf-row td, .wmf-row-alternate td 
{
    padding-bottom:5px;
    padding-left:5px;
}

.benefits
{
    background: #ce181e url(../admin/uploads/benefitsheader.jpg) top center no-repeat;
    width: 171px;
    padding: 15px 15px 0px 15px;
}

.benefits-footer
{
    background: #ce181e url(../admin/uploads/benefitsfooter.jpg) top center no-repeat;
    width: 171px;
}